export VersionNumber="4.6-03"
export VersionDate="30-Nov-2025"
cp -rf .git RELEASE/imager-$VersionNumber.git
#
cd RELEASE
echo 'git clone imager-'$VersionNumber'.git' > install.sh
echo 'cd imager-'$VersionNumber >> install.sh
#
echo "source admin/imager-env.sh -o openmp" >> install.sh
echo "make -j16"  >> install.sh
echo "make install" >> install.sh
#
tar -cvzf imager-$VersionNumber-$VersionDate.tgz imager-$VersionNumber.git install.sh 
rm -rf imager-$VersionNumber.git 
cd ..
